<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="d260682a-6e59-4acf-a8bc-01341ce06369" name="Changes" comment="" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 1
}</component>
  <component name="ProjectId" id="3AQX6seO3P5fibsEIrVBFZpZyFk" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent"><![CDATA[{
  "keyToString": {
    "ModuleVcsDetector.initialDetectionPerformed": "true",
    "Python.67okak.executor": "Run",
    "Python.Game_shouter.executor": "Run",
    "Python.Python.File.executor": "Run",
    "Python.game.executor": "Run",
    "Python.game2.executor": "Run",
    "Python.game_test.executor": "Run",
    "Python.idea prowerka.executor": "Run",
    "Python.igra.executor": "Run",
    "Python.menu.executor": "Run",
    "Python.vty..executor": "Run",
    "Python.zapusc.executor": "Run",
    "Python.zastawcka.executor": "Run",
    "Python.авр.executor": "Run",
    "RunOnceActivity.ShowReadmeOnStart": "true",
    "RunOnceActivity.TerminalTabsStorage.copyFrom.TerminalArrangementManager.252": "true",
    "last_opened_file_path": "C:/Users/user/PycharmProjects/IshkovAndrey/.venv"
  }
}]]></component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\Users\user\PycharmProjects\IshkovAndrey\.venv" />
      <recent name="C:\Users\user\PycharmProjects\IshkovAndrey" />
    </key>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-python-sdk-02acdf704d18-cbfc7b97e6b2-com.jetbrains.pycharm.community.sharedIndexes.bundled-PC-252.28539.27" />
      </set>
    </attachedChunks>
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="d260682a-6e59-4acf-a8bc-01341ce06369" name="Changes" comment="" />
      <created>1772525595925</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1772525595925</updated>
    </task>
    <servers />
  </component>
</project>